An authenticated remote attacker can... CVE-2022-22513

3.5 AV AC AU C I A
发布: 2022-04-07
修订: 2022-05-10

An authenticated remote attacker can cause a null pointer dereference in the CmpSettings component of the affected CODESYS products which leads to a crash.

0%
暂无可用Exp或PoC
当前有21条受影响产品信息